.password-requirements {
	margin-top:20px;
	margin-bottom:20px;
	text-align:left;
	border-bottom: 1px solid;
	color:green;
}
.error-div {
	color:red;
	text-align:center;
}
.main-div {
	border: 1px solid;
	padding:20px;
	max-width:600px;
	margin: 0px auto;
	text-align:center;
	margin-bottom: 50px;
}
.header-text {
	margin-bottom: 30px;
	font-size:24px;
	font-weight:700;
	letter-spacing:2px;
	color:#a55fa6;
}
.input-div {
	margin: 0 auto;
	float:none;
	font-size:18px;
	max-width:90%;
}
.input-div input{
	padding:24px;
	text-align:center;
	margin-bottom:20px;
	font-size:18px;
}
.secondary-link-div {
	font-size:14px;
	margin-top:10px;
}
.footer-div {
	margin-top: 20px;
}
.custom-btn{
	display:block;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 14px;
	color: #fff;
	background: #04AAA4;
	border-radius: 0;
	font-weight: 400;
	padding: 11px 49px;
	line-height: normal;
  overflow: hidden;
  position: relative;
  -webkit-transition:all 300ms ease-in-out 0s;
	-moz-transition:all 300ms ease-in-out 0s;
	-ms-transition:all 300ms ease-in-out 0s;
	-o-transition:all 300ms ease-in-out 0s;
	transition:all 300ms ease-in-out 0s;
	
}
